<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
      <style>
      @font-face {
          font-family: myFirstFont;
          src: url(font/SourceSansPro-Regular.ttf);
          src: url(font/SourceSansPro-Regular.otf);
      }
      </style>
   </head>
   <body style="font-family:myFirstFont">
      <table border="0" width="100%">
         <tbody>
            <tr>
               <td>
                  <div align="center">
                     <table border="0" width="966" cellspacing="0" cellpadding="0">
                        <tbody>
                           <tr>
                              <td width="386" rowspan="2">
                                 <font  size="2" color="#666666">
                                 <a href="index.html">
                                 <img border="0" src="logo.png" width="200" height="92"></a><br>
                                 </font>
                              </td>
                              <td width="590" valign="top">
                                 <p align="right"><font size="2" color="#808080">
                                    <span style="">Telephone: +0397948866
                                    <br>
                                    &nbsp;</span></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td width="590" valign="bottom">
                                 <p align="right">
                                    <font  size="2" color="#666666">
                                    <a href="index.html" style="text-decoration: none">
                                    <font color="#666666">Home</font></a> |                                    
                                    <a style="text-decoration: none" href="accounting_services.html">
                                    <font color="#666666">Services</font></a> |
                                    <a target="_top" style="text-decoration: none" href="contacts.html">
                                    <font color="#666666">Contact us</font></a></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <img border="0" src="reasons.jpg" width="966" height="290"></td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style="color: #002060; letter-spacing: -.75pt; >
                              <font size="4">Reasons to Choose SAJ Accountants</font></span></p>
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style=" color: #002060; letter-spacing: .20pt">
                              <font size="3">Market Segmentation</font></span></p>                              
                              <font size="2">The market of small businesses in Melbourne has been divided into four groups:</font></span></p>
                              <ul>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Individuals</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Sole-Traders</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Companies</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Trusts</b></span></p></li>
                              </ul>
                              <span style=" color: #002060;">
                              <font size="2">SAJ has the in house expertise to the fully service the above market and necessary client and business contacts to grow the business</font></span>
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style=" color: #002060; letter-spacing: .20pt">
                              <font size="3">Strategy and Implementation Summary</font></span></p>                              
                              <font size="2">SAJ Accounts will:</font></span></p>
                              <ul>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Expand its Web presence through website development and marketing</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Initiate a systematic client referral program to prospect within existing clients and their contacts</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>Use print ads in local business publications to target small business readers</b></span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                                 <span style="font-size: 9.0pt;  color: #666666">
                                 <b>The management team brings in the existing their network of clients which will be the starting point for the company.</b></span></p></li>
                              </ul>
                              
                                                                                        
                           </td>
                        </tr>
                           <!-- <tr>
                              <td colspan="2">
                              <iframe width="966" height="600" src="mainpage.htm" name="mainpage" border="0" frameborder="0" marginwidth="1" marginheight="1" scrolling="no" __idm_frm__="1287">
                              </iframe></td>
                              </tr> -->
                           <tr>
                              <td bgcolor="#303192">
                                 <p style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font size="2" color="#FFFFFF"><br>
                                    Copyright &copy; SAJ Accountant Pty Ltd. All rights reserved. <br>
                                    &nbsp;</font>
                                 </p>
                              </td>
                              <td bgcolor="#303192">
                                 <p align="right" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF">Developed by
                                    <a target="_blank" href="http://www.softteam.co.uk" style="text-decoration: none; font-weight: 700">
                                    <font color="#FFFFFF">JaarvisTech</font></a></font>
                                 </p>
                              </td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </td>
            </tr>
         </tbody>
      </table>
   </body>
</html>